set -x
# export VLLM_ATTENTION_BACKEND=XFORMERS

MODEL_PATH=$1
DATA_DIR=$2

# Echo the values for verification
echo "Model Path: ${MODEL_PATH}"
echo "Data Dir: ${DATA_DIR}"

torchrun --nproc_per_node=auto --master_port=29500 -m verl.trainer.skywork_reward \
    data.path=${DATA_DIR} \
    model.path=${MODEL_PATH} 
